CVE-2009-1848

Metadata

CVE-2009-1848
7.5
securityfocus.com, exploit-db.com
2009-06-01
2017-09-29 06:09

Description

SQL injection vulnerability in the JoomlaMe AgoraGroups (aka AG or com_agoragroup) component 0.3.5.3 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a groupdetail action to index.php.

Related Vulnerabilities